<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<div th:fragment="tableHeader">
			<div
				class="flex-row items-center justify-between p-4 md:p-6 space-y-3 sm:flex sm:space-y-0 sm:space-x-4 border-b border-gray-100 dark:border-gray-700"
			>
				<div>
					<h5 class="mr-3 font-semibold dark:text-white">Jabatan</h5>
					<p class="text-gray-500 dark:text-gray-400">
						Kelola semua jabatan dibawah ini
					</p>
				</div>
			</div>

			<div class="p-4 md:px-6">
				<div
					class="flex flex-col sm:flex-row items-center justify-between gap-3 mb-2"
				>
					<div
						class="w-full sm:w-fit flex items-center justify-between flex-row gap-2"
					>
						<form class="shrink-0 w-fit">
							<select
								name="pageSize"
								class="bg-gray-50 border border-gray-300 text-gray-900 text-sm rounded-lg focus:ring-blue-500 focus:border-blue-500 block w-full p-2 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
							>
								<option value="10" selected="selected">10</option>
								<option value="25">25</option>
								<option value="50">50</option>
								<option value="100">100</option>
							</select>
						</form>
						<form class="flex items-center flex-1 md:w-96">
							<label class="sr-only">Search</label>
							<div class="relative w-full">
								<div
									class="absolute inset-y-0 left-0 flex items-center pl-3 pointer-events-none"
								>
									<svg
										aria-hidden="true"
										class="w-5 h-5 text-gray-500 dark:text-gray-400"
										fill="currentColor"
										viewbox="0 0 20 20"
										xmlns="http://www.w3.org/2000/svg"
									>
										<path
											fill-rule="evenodd"
											d="M8 4a4 4 0 100 8 4 4 0 000-8zM2 8a6 6 0 1110.89 3.476l4.817 4.817a1 1 0 01-1.414 1.414l-4.816-4.816A6 6 0 012 8z"
											clip-rule="evenodd"
										/>
									</svg>
								</div>
								<input
									type="text"
									id="search"
									class="block w-full p-2 pl-10 text-sm text-gray-900 border border-gray-300 rounded-lg bg-gray-50 focus:ring-blue-500 focus:border-blue-500 dark:bg-gray-700 dark:border-gray-600 dark:placeholder-gray-400 dark:text-white dark:focus:ring-blue-500 dark:focus:border-blue-500"
									placeholder="Search"
								/>
							</div>
						</form>
					</div>
				</div>
				<div class="flex items-center gap-2">
					<span class="text-gray-500 dark:text-gray-400">Tampilkan:</span>
					<form action="" onchange="submit()">
						<div class="flex items-center gap-2">
							<div class="flex items-center">
								<input
									checked
									id="all"
									type="radio"
									value=""
									name="data"
									class="w-4 h-4 text-blue-600 bg-gray-100 border-gray-300 focus:ring-blue-500 dark:focus:ring-blue-600 dark:ring-offset-gray-800 focus:ring-2 dark:bg-gray-700 dark:border-gray-600"
								/>
								<label
									for="all"
									class="ms-2 text-sm font-medium text-gray-500 dark:text-gray-400"
									>Semua</label
								>
							</div>
							<div class="flex items-center">
								<input
									id="trash"
									type="radio"
									value="trash"
									name="data"
									class="w-4 h-4 text-blue-600 bg-gray-100 border-gray-300 focus:ring-blue-500 dark:focus:ring-blue-600 dark:ring-offset-gray-800 focus:ring-2 dark:bg-gray-700 dark:border-gray-600"
								/>
								<label
									for="trash"
									class="ms-2 text-sm font-medium text-gray-500 dark:text-gray-400"
									>Sampah</label
								>
							</div>
						</div>
					</form>
				</div>
			</div>
		</div>
	</body>
</html>
